Bug 156618 - Port update: games/searchandrescue
Summary: Port update: games/searchandrescue
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-24 18:30 UTC by Jesse
Modified: 2011-05-04 17:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.39 KB, patch)
2011-04-24 18:30 UTC, Jesse
no flags Details | Diff
searchandrescue-update-patch.txt (3.20 KB, text/plain)
2011-05-02 18:11 UTC, Jesse
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse 2011-04-24 18:30:11 UTC
There is a new version of SearchandRescue available from the upstream project, which can be found at http://searchandrescue.sf.net

Please find a patch attached which will bring the port up to date with upstream.

Fix: Patch attached with submission follows:
Comment 1 Frederic Culot freebsd_committer 2011-04-28 09:41:34 UTC
Hi,

sorry but after applying the patch you submitted I got problems at the
compile phase as shown here:

http://people.freebsd.org/~culot/tinderbox/7.4-FreeBSD/SearchAndRescue-1.3.0.log

Could you please investigate?

Thanks,
culot@
Comment 2 Frederic Culot freebsd_committer 2011-04-28 09:42:06 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 3 Jesse 2011-05-02 18:11:29 UTC
Thank you for pointing out the issue. I made some changes and did a
clean build/install and I think everything is working ok. Please find
attached a new patch.
Comment 4 Frederic Culot freebsd_committer 2011-05-04 15:20:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 5 dfilter service freebsd_committer 2011-05-04 17:04:27 UTC
culot       2011-05-04 16:04:14 UTC

  FreeBSD ports repository

  Modified files:
    games/searchandrescue Makefile distinfo 
    games/searchandrescue/files patch-sar__Makefile 
  Removed files:
    games/searchandrescue/files patch-SearchAndRescue.desktop 
  Log:
  - Update to 1.3.0
  
  PR:             ports/156618
  Submitted by:   Jesse <jessefrgsmith@yahoo.ca> (maintainer)
  
  Revision  Changes    Path
  1.3       +1 -1      ports/games/searchandrescue/Makefile
  1.3       +2 -3      ports/games/searchandrescue/distinfo
  1.2       +0 -10     ports/games/searchandrescue/files/patch-SearchAndRescue.desktop (dead)
  1.3       +4 -4      ports/games/searchandrescue/files/patch-sar__Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Frederic Culot freebsd_committer 2011-05-04 17:04:35 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!